## budgie-wallpapers 16.10

=== debian/changelog ===
budgie-wallpapers (16.10) yakkety; urgency=medium

  * Community Contest Wallpapers (LP: #1622128)
    - https://flickr.com/groups/budgie-remix-16-10/

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 05 Sep 2016 19:50:05 +0100

budgie-wallpapers (16.04.1.1) yakkety; urgency=medium

  * Initial release (LP: #1594585)

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 21 Jul 2016 11:41:27 +0200
