=== debian/control ===
Source: budgie-wallpapers
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 9),
               dh-python,
               python
Build-Depends-Indep: python-distutils-extra,
Standards-Version: 3.9.7
Homepage: https://github.com/budgie-remix
Vcs-Browser: https://github.com/budgie-remix/budgie-wallpapers
Vcs-Git: https://github.com/budgie-remix/budgie-wallpapers.git

Package: budgie-wallpapers
Architecture: all
Suggests: budgie-wallpapers-xenial
Depends: budgie-wallpapers-yakkety,
         ${misc:Depends}
Description: Wallpapers for budgie-remix
 Package that installs the budgie wallpapers for the current
 release together with the default wallpaper for budgie-remix used
 on the logon, desktop and lock-screen.

Package: budgie-wallpapers-xenial
Architecture: all
Depends: ${misc:Depends},
Description: budgie-remix 16.04.1 Wallpapers
 Wallpapers for budgie-remix (release 16.04.1). Selection of 
 community wallpapers to showcase budgie-remix.

Package: budgie-wallpapers-yakkety
Architecture: all
Depends: ${misc:Depends},
Description: budgie-remix 16.10 Wallpapers
 Community Contest wallpapers for budgie-remix (release 16.10).
 Selection of community wallpapers to showcase budgie-remix.
