## budgie-wallpapers 17.04.2

=== debian/changelog ===
budgie-wallpapers (17.04.2) zesty; urgency=medium

  * Bug-fix release (LP: #1667336)
    - replace one wallpaper due to original having unacceptable visual
      artefacts

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 23 Feb 2017 14:44:32 +0000

budgie-wallpapers (17.04) zesty; urgency=medium

  * Community Contest Wallpapers (LP: #1663951)
    - https://flickr.com/groups/ubuntubudgie-1704/
  * Add new standard wallpapers
  * Run optimisation tools over wallpapers to limit size
  * resize overlarge pictures to 4K
  * Packaging Changes:
    - Add zesty binary package
    - Description changes for all budgie-wallpapers binary packages
      to ensure no lintian minor warnings
    - Up the build version
    - Updated source repo name

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 31 Jan 2017 23:40:20 +0000
