## budgie-wallpapers 17.10

=== debian/changelog ===
budgie-wallpapers (17.10) artful; urgency=medium

  * Community Contest Wallpapers (LP: #1707043)
    - https://flickr.com/groups/ubuntubudgie1710/
  * include material design wallpaper as a default install
  * Packaging Changes:
    - debian/control change budgie-remix --> Ubuntu Budgie
      update standards version to 4.0.0
      update debhelper from 9 to 10
      add Artful binary package and make it the default install, with
      the equivalent zesty now added as a Suggests

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 27 Jul 2017 19:39:53 +0100
