=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python
 Build-Depends-Indep: python-distutils-extra,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-wallpapers
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-wallpapers.git
@@ -14,10 +14,11 @@
 Package: budgie-wallpapers
 Architecture: all
 Suggests: budgie-wallpapers-xenial,
- budgie-wallpapers-yakkety
-Depends: budgie-wallpapers-zesty,
+ budgie-wallpapers-yakkety,
+ budgie-wallpapers-zesty
+Depends: budgie-wallpapers-artful,
          ${misc:Depends}
-Description: Wallpapers for budgie-remix
+Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
  release together with the default wallpaper for
  Ubuntu Budgie used on the logon, desktop and lock-screen.
@@ -45,3 +46,11 @@
  Community Contest wallpapers for Ubuntu Budgie (release 17.04).
  Selection of community wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-artful
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu Budgie 17.10 Wallpapers
+ Community Contest wallpapers for Ubuntu Budgie (release 17.10).
+ Selection of community wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
