=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python
 Build-Depends-Indep: python-distutils-extra,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-wallpapers
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-wallpapers.git
@@ -15,8 +15,9 @@
 Architecture: all
 Suggests: budgie-wallpapers-xenial,
  budgie-wallpapers-yakkety,
- budgie-wallpapers-zesty
-Depends: budgie-wallpapers-artful,
+ budgie-wallpapers-zesty,
+ budgie-wallpapers-artful
+Depends: budgie-wallpapers-bionic,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -27,7 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends},
 Description: budgie-remix 16.04.1 Wallpapers
- Wallpapers for budgie-remix (release 16.04.1). Selection of 
+ Wallpapers for budgie-remix (release 16.04.1). Selection of
  community wallpapers to showcase budgie-remix.
  This package can be installed on any version of Ubuntu.
 
@@ -38,7 +39,7 @@
  Community Contest wallpapers for budgie-remix (release 16.10).
  Selection of community wallpapers to showcase budgie-remix.
  This package can be installed on any version of Ubuntu.
- 
+
 Package: budgie-wallpapers-zesty
 Architecture: all
 Depends: ${misc:Depends},
@@ -54,3 +55,11 @@
  Community Contest wallpapers for Ubuntu Budgie (release 17.10).
  Selection of community wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-bionic
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu Budgie 18.04 Wallpapers
+ Community Contest wallpapers for Ubuntu Budgie (release 18.04).
+ Selection of community wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
