## budgie-wallpapers 18.10

=== debian/changelog ===
budgie-wallpapers (18.10) cosmic; urgency=medium

  * Team Showcase Wallpapers for 18.10
  * Packaging Changes:
    - debian/control Bump StandardsVersion, no changes required
    - debian/control Add cosmic package and make it the default
      install with the equivalent bionic now added as a Suggests
    - debian/control & compat use debhelper 11
    - debian/copyright Add copyright info for cosmic wallpapers
      revise copyright year

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 19 Aug 2018 20:50:34 +0100
