=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python
 Build-Depends-Indep: python-distutils-extra,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-wallpapers
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-wallpapers.git
@@ -16,8 +16,9 @@
 Suggests: budgie-wallpapers-xenial,
  budgie-wallpapers-yakkety,
  budgie-wallpapers-zesty,
- budgie-wallpapers-artful
-Depends: budgie-wallpapers-bionic,
+ budgie-wallpapers-artful,
+ budgie-wallpapers-bionic
+Depends: budgie-wallpapers-cosmic,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -63,3 +64,13 @@
  Community Contest wallpapers for Ubuntu Budgie (release 18.04).
  Selection of community wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-cosmic
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu Budgie 18.10 Wallpapers
+ Team selected wallpapers for Ubuntu Budgie (release 18.10).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
+
+
