## budgie-wallpapers 19.04

=== debian/changelog ===
budgie-wallpapers (19.04) disco; urgency=medium

  * Team Showcase Wallpapers for 19.04
  * Packaging Changes:
    - debian/control Bump StandardsVersion, no changes required
    - debian/control Add disco package and make it the default
      install with the equivalent cosmic now added as a Suggests
    - debian/copyright Add copyright info for disco wallpapers
      revise copyright year
      Expand CC-BY-SA-3.0/4.0 copyright statement as per
      Debian policy

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 15 Feb 2019 19:32:23 +0000
