=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python
 Build-Depends-Indep: python-distutils-extra,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-wallpapers
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-wallpapers.git
@@ -17,8 +17,9 @@
  budgie-wallpapers-yakkety,
  budgie-wallpapers-zesty,
  budgie-wallpapers-artful,
- budgie-wallpapers-bionic
-Depends: budgie-wallpapers-cosmic,
+ budgie-wallpapers-bionic,
+ budgie-wallpapers-cosmic
+Depends: budgie-wallpapers-disco,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -73,4 +74,10 @@
  Selection of wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
 
-
+Package: budgie-wallpapers-disco
+Architecture: all
+Depends: ${misc:Depends},
+Description: Ubuntu Budgie 19.04 Wallpapers
+ Team selected wallpapers for Ubuntu Budgie (release 19.04).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
