=== debian/control ===
Source: budgie-wallpapers
Section: misc
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Build-Depends: debhelper (>= 12),
               dh-python,
               python3
Build-Depends-Indep: python3-distutils-extra,
Standards-Version: 4.4.0
Homepage: https://github.com/UbuntuBudgie
Vcs-Browser: https://github.com/UbuntuBudgie/budgie-wallpapers
Vcs-Git: https://github.com/UbuntuBudgie/budgie-wallpapers.git

Package: budgie-wallpapers
Architecture: all
Suggests: budgie-wallpapers-xenial,
 budgie-wallpapers-yakkety,
 budgie-wallpapers-zesty,
 budgie-wallpapers-artful,
 budgie-wallpapers-bionic,
 budgie-wallpapers-cosmic,
 budgie-wallpapers-disco
Depends: budgie-wallpapers-eoan,
         ${misc:Depends}
Description: Wallpapers for Ubuntu Budgie
 Package that installs the budgie wallpapers for the current
 release together with the default wallpaper for
 Ubuntu Budgie used on the logon, desktop and lock-screen.

Package: budgie-wallpapers-xenial
Architecture: all
Depends: ${misc:Depends}
Description: budgie-remix 16.04.1 Wallpapers
 Wallpapers for budgie-remix (release 16.04.1). Selection of
 community wallpapers to showcase budgie-remix.
 This package can be installed on any version of Ubuntu.

Package: budgie-wallpapers-yakkety
Architecture: all
Depends: ${misc:Depends}
Description: budgie-remix 16.10 Wallpapers
 Community Contest wallpapers for budgie-remix (release 16.10).
 Selection of community wallpapers to showcase budgie-remix.
 This package can be installed on any version of Ubuntu.

Package: budgie-wallpapers-zesty
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Budgie 17.04 Wallpapers
 Community Contest wallpapers for Ubuntu Budgie (release 17.04).
 Selection of community wallpapers to showcase Ubuntu Budgie.
 This package can be installed on any version of Ubuntu.

Package: budgie-wallpapers-artful
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Budgie 17.10 Wallpapers
 Community Contest wallpapers for Ubuntu Budgie (release 17.10).
 Selection of community wallpapers to showcase Ubuntu Budgie.
 This package can be installed on any version of Ubuntu.

Package: budgie-wallpapers-bionic
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Budgie 18.04 Wallpapers
 Community Contest wallpapers for Ubuntu Budgie (release 18.04).
 Selection of community wallpapers to showcase Ubuntu Budgie.
 This package can be installed on any version of Ubuntu.

Package: budgie-wallpapers-cosmic
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Budgie 18.10 Wallpapers
 Team selected wallpapers for Ubuntu Budgie (release 18.10).
 Selection of wallpapers to showcase Ubuntu Budgie.
 This package can be installed on any version of Ubuntu.

Package: budgie-wallpapers-disco
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Budgie 19.04 Wallpapers
 Team selected wallpapers for Ubuntu Budgie (release 19.04).
 Selection of wallpapers to showcase Ubuntu Budgie.
 This package can be installed on any version of Ubuntu.

Package: budgie-wallpapers-eoan
Architecture: all
Depends: ${misc:Depends}
Description: Ubuntu Budgie 19.10 Wallpapers
 Team selected wallpapers for Ubuntu Budgie (release 19.10).
 Selection of wallpapers to showcase Ubuntu Budgie.
 This package can be installed on any version of Ubuntu.
