=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
                dh-python,
                python3
 Build-Depends-Indep: python3-distutils-extra,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/UbuntuBudgie
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-wallpapers
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-wallpapers.git
@@ -19,8 +19,9 @@
  budgie-wallpapers-artful,
  budgie-wallpapers-bionic,
  budgie-wallpapers-cosmic,
- budgie-wallpapers-disco
-Depends: budgie-wallpapers-eoan,
+ budgie-wallpapers-disco,
+ budgie-wallpapers-eoan
+Depends: budgie-wallpapers-focal,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -90,3 +91,11 @@
  Team selected wallpapers for Ubuntu Budgie (release 19.10).
  Selection of wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-focal
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Budgie 20.04 Wallpapers
+ Community selected wallpapers for Ubuntu Budgie (release 20.04).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
