=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	rm -r debian/tmp/usr/lib/python*
	dh_install

override_dh_missing:
	dh_missing --fail-missing
