## budgie-wallpapers 20.10

=== debian/changelog ===
budgie-wallpapers (20.10) groovy; urgency=medium

  * Team Showcase Wallpapers for 20.10
  * Packaging Changes:
    - control: add groovy package and make it the default
      install with the equivalent focal now added as a Suggests
    - copyright: Add copyright info for the groovy wallpapers

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 14 Aug 2020 11:21:07 +0100
