=== debian/control ===
--- 
+++ 
@@ -20,8 +20,9 @@
  budgie-wallpapers-bionic,
  budgie-wallpapers-cosmic,
  budgie-wallpapers-disco,
- budgie-wallpapers-eoan
-Depends: budgie-wallpapers-focal,
+ budgie-wallpapers-eoan,
+ budgie-wallpapers-focal
+Depends: budgie-wallpapers-groovy,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -99,3 +100,11 @@
  Community selected wallpapers for Ubuntu Budgie (release 20.04).
  Selection of wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-groovy
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Budgie 20.10 Wallpapers
+ Team selected wallpapers for Ubuntu Budgie (release 20.10).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
