=== debian/control ===
--- 
+++ 
@@ -21,8 +21,9 @@
  budgie-wallpapers-cosmic,
  budgie-wallpapers-disco,
  budgie-wallpapers-eoan,
- budgie-wallpapers-focal
-Depends: budgie-wallpapers-groovy,
+ budgie-wallpapers-focal,
+ budgie-wallpapers-groovy
+Depends: budgie-wallpapers-hirsute,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -108,3 +109,11 @@
  Team selected wallpapers for Ubuntu Budgie (release 20.10).
  Selection of wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-hirsute
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Budgie 21.04 Wallpapers
+ Team selected wallpapers for Ubuntu Budgie (release 21.04).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
