=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: misc
 Priority: optional
 Maintainer: David Mohammed <fossfreedom@ubuntu.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                dh-python,
                python3
 Build-Depends-Indep: python3-distutils-extra,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/UbuntuBudgie
+Rules-Requires-Root: no
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-wallpapers
 Vcs-Git: https://github.com/UbuntuBudgie/budgie-wallpapers.git
 
@@ -22,8 +24,9 @@
  budgie-wallpapers-disco,
  budgie-wallpapers-eoan,
  budgie-wallpapers-focal,
- budgie-wallpapers-groovy
-Depends: budgie-wallpapers-hirsute,
+ budgie-wallpapers-groovy,
+ budgie-wallpapers-hirsute
+Depends: budgie-wallpapers-impish,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -117,3 +120,11 @@
  Team selected wallpapers for Ubuntu Budgie (release 21.04).
  Selection of wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-impish
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Budgie 21.10 Wallpapers
+ Team selected wallpapers for Ubuntu Budgie (release 21.10).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
