## budgie-wallpapers 22.04

=== debian/changelog ===
budgie-wallpapers (22.04) jammy; urgency=medium

  * Ubuntu Budgie 22.04 Wallpaper Competition
  * Packaging Changes:
    - control: bump StandardsVersion; no changes required
    - control: add jammy package and make it the default
      install with the equivalent impish now added as a Suggests
    - copyright: Add copyright info for the jammy wallpapers

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 13 Feb 2022 19:06:10 +0000
