=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3
 Build-Depends-Indep: python3-distutils-extra,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/UbuntuBudgie
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-wallpapers
@@ -25,8 +25,9 @@
  budgie-wallpapers-eoan,
  budgie-wallpapers-focal,
  budgie-wallpapers-groovy,
- budgie-wallpapers-hirsute
-Depends: budgie-wallpapers-impish,
+ budgie-wallpapers-hirsute,
+ budgie-wallpapers-impish
+Depends: budgie-wallpapers-jammy,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -128,3 +129,11 @@
  Team selected wallpapers for Ubuntu Budgie (release 21.10).
  Selection of wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-jammy
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Budgie 22.04 Wallpapers
+ Wallpaper competition wallpapers for Ubuntu Budgie (release 22.04).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
