## budgie-wallpapers 22.10

=== debian/changelog ===
budgie-wallpapers (22.10) kinetic; urgency=medium

  * Team Showcase Wallpapers for 22.10
  * Packaging Changes:
    - control: add kinetic package and make it the default
      install with the equivalent jammy now added as a Suggests
    - copyright: Add copyright info for the kinetic wallpapers

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 18 Jul 2022 15:05:26 +0100
