=== debian/control ===
--- 
+++ 
@@ -26,8 +26,9 @@
  budgie-wallpapers-focal,
  budgie-wallpapers-groovy,
  budgie-wallpapers-hirsute,
- budgie-wallpapers-impish
-Depends: budgie-wallpapers-jammy,
+ budgie-wallpapers-impish,
+ budgie-wallpapers-jammy
+Depends: budgie-wallpapers-kinetic,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -137,3 +138,11 @@
  Wallpaper competition wallpapers for Ubuntu Budgie (release 22.04).
  Selection of wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-kinetic
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Budgie 22.10 Wallpapers
+ Team selected wallpapers for Ubuntu Budgie (release 22.10).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
