## budgie-wallpapers 24.04

=== debian/changelog ===
budgie-wallpapers (24.04) noble; urgency=medium

  * Ubuntu Budgie 24.04 Wallpaper Competition
    noble wallpapers (LP: #2056591)
  * Packaging Changes:
    - control: add noble package and make it the default
      install with the equivalent mantic now added as a Suggests
    - copyright: Add copyright info for the noble wallpapers

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 20 Mar 2024 18:55:50 +0000

budgie-wallpapers (23.10) mantic; urgency=medium

  * Team Showcase Wallpapers for 23.10
  * Packaging Changes
    - control: add mantic package and make it the default
      install with the equivalent lunar now added as a Suggests
    - copyright: Add copyright info for the mantic wallpapers
    - control: Bump StandardsVersion; no changes required

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 12 Aug 2023 09:47:59 +0100

budgie-wallpapers (23.04.1) lunar; urgency=medium

  * Rework remove distutils from build which caused the 23.04 build failure
  * Packaging Changes
    d/control B/D changed from distutils to setuptools

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 14 Feb 2023 22:45:25 +0000

budgie-wallpapers (23.04) lunar; urgency=medium

  * Team Showcase Wallpapers for 23.04
  * Packaging Changes
    - control: add lunar package and make it the default
      install with the equivalent kinetic now added as a Suggests
    - copyright: Add copyright info for the lunar wallpapers

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 13 Feb 2023 21:30:33 +0000
