=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
                debhelper-compat (= 13),
                dh-python,
                python3
-Build-Depends-Indep: python3-distutils-extra,
-Standards-Version: 4.6.0
+Build-Depends-Indep: python3-setuptools
+Standards-Version: 4.6.2
 Homepage: https://github.com/UbuntuBudgie
 Rules-Requires-Root: no
 Vcs-Browser: https://github.com/UbuntuBudgie/budgie-wallpapers
@@ -27,8 +27,11 @@
  budgie-wallpapers-groovy,
  budgie-wallpapers-hirsute,
  budgie-wallpapers-impish,
- budgie-wallpapers-jammy
-Depends: budgie-wallpapers-kinetic,
+ budgie-wallpapers-jammy,
+ budgie-wallpapers-kinetic,
+ budgie-wallpapers-lunar,
+ budgie-wallpapers-mantic
+Depends: budgie-wallpapers-noble,
          ${misc:Depends}
 Description: Wallpapers for Ubuntu Budgie
  Package that installs the budgie wallpapers for the current
@@ -146,3 +149,27 @@
  Team selected wallpapers for Ubuntu Budgie (release 22.10).
  Selection of wallpapers to showcase Ubuntu Budgie.
  This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-lunar
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Budgie 23.04 Wallpapers
+ Team selected wallpapers for Ubuntu Budgie (release 23.04).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-mantic
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Budgie 23.10 Wallpapers
+ Team selected wallpapers for Ubuntu Budgie (release 23.10).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
+
+Package: budgie-wallpapers-noble
+Architecture: all
+Depends: ${misc:Depends}
+Description: Ubuntu Budgie 24.04 Wallpapers
+ Wallpaper competition wallpapers for Ubuntu Budgie (release 24.04).
+ Selection of wallpapers to showcase Ubuntu Budgie.
+ This package can be installed on any version of Ubuntu.
