## budgie-wallpapers 25.04

=== debian/changelog ===
budgie-wallpapers (25.04) plucky; urgency=medium

  * Team Showcase Wallpapers for 25.04
  * Packaging Changes
    - control: add plucky package and make it the default
      install with the equivalent ubuntu-wallpapers-lts-legacy
      now added as a Suggests
    - copyright: Add copyright info for the plucky wallpapers
    - run wrap-and-sort -bst to update sort order etc.

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 16 Feb 2025 18:06:11 +0000

budgie-wallpapers (24.10) oracular; urgency=medium

  * Celebrate ubuntu anniversary by instaling the legacy wallpapers
  * Packaging Changes:
    - control: add legacy package as a dependancy
      and make the noble package a Suggests

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 08 Sep 2024 20:38:34 +0100
