## budgie-wallpapers 25.04build1

=== debian/changelog ===
budgie-wallpapers (25.04build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 14 Jan 2026 19:42:04 +0000
